
/* reverse scale */
"4.ibShadowedToolTip" = "反比缩放";

/* scale */
"6.ibShadowedToolTip" = "缩放";

/* rotate right */
"12.ibShadowedToolTip" = "向右旋转";

/* rotate left */
"13.ibShadowedToolTip" = "向左旋转";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "向左倾斜 - 按住 Shift 采用斜体优化算法";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "向右倾斜 - 按住 Shift 采用斜体优化算法";

/* flip vertical */
"127.ibShadowedToolTip" = "垂直翻转";

/* flip horizontal */
"130.ibShadowedToolTip" = "水平翻转";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "对已选或上层路径进行交叉";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "横向居中";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "向上倾斜";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "向下倾斜";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "右对齐";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "顶部对齐";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "去除重叠";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "左对齐";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "底部对齐";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "对已选或上层路径进行相减";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "垂直居中";
